body, td, th {
	font-family: Verdana, Tahoma, Trebuchet MS,  Arial, Helvetica, sans serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
}
.leftbanner{
	font-size:10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 28px;
	text-indent: 0px;
}
.leftbannerlink{
	font-size:10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none;

}

.paranormaltext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
}
.paraboldtext{
	font-size: 10pt;
	font-style: normal; 
	font-weight: bold; 
}
.parasmalltext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
}
.parasmallboldwhitetext{
   font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
   color: #FFFFFF;
}
.subtitlecolourtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #67175C;
}

.parasmallcolourtext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #67175C;
}
.parasmallgreytext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
}
.smallgreaterlistitem {
	font-size: 8pt;
	font-style: normal;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.parasmallboldcolourtext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #67175C;
}
.parabox{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #67175C;
	text-decoration: none;
}
.paraboldtext{
	font-size: 10pt;
	font-style: normal; 
	font-weight: bold; 
}
.parawhitetext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF;


}

.parasmallwhitetext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF;
		text-decoration: none;
}
.boldwhitetext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none;

}
.paraboldcolourtext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #67175C;
}
.smallgreaterlistitem {
	font-size: 8pt;
	font-style: normal;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}






.paralargetext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
}




.paracolourtext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #67175C;
}
A:hover {color: #67175C}
ptActiveContent {
	font-size: 10pt;
}
.ptHead1 {
	color: #67175C;
	font-weight: bold;
	font-size: 12pt;
}
.ptHead2 {
	font-weight: bold;
	font-size: 10pt;
}
.ptFromName {
	font-size: 8pt;
}
.ptFullMsgLink {
	color: #67175C;
	font-size: 8pt;
}
.ptItem1 {
	font-size: 10pt;
}
 .paralargeboldtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
}

.paralargecolourtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000080;
}











.docsonline{ 
	background-color: #FDF7E3; 
	color: #67175C; 
    font-size: 10pt; 
	font-weight: bold; 
	padding: 2;
}
.strippednormaltext {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.strippedindent1text {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 25px;
}

.greaterlistitem {
	font-size: 10pt;
	font-style: normal;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.strippedgreytext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}




.tooltiptext {
	width:300px;
	font-size:8pt;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	layer-background-color:#FFFFE8;
	background-color:#EFEDED;
	color:#67175C;
}



.whitelink{
	font-size: 9pt; 
	font-weight: normal; 
	text-decoration: none; 
	color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
}

.pararedtext{
	font-size: 10pt; 
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
/* START translations gallery*/

.gal_en:after {
	content:"Gallery";
}
.slid_en:after {
	content:"Slideshow";
}
.gal_sp:after {
	content:"Galerķa de fotos";
}
.slid_sp:after {
	content:"Diapositivas";
}
.gal_fr:after {
	content:"Galerie de photos";
}
.slid_fr:after {
	content:"Diaporama";
}

/*END translations gallery*/
.backToTop{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
}

#mainContainer h2{
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #67175C;
	margin-top:15px;
margin-bottom:15px;
}